@font-face {
    font-family: 'IndianRupee';
    src: url('../application/font/indianrupee-webfont.eot');
    src: url('../application/font/indianrupee-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/indianrupee-webfont.woff') format('woff'),
    url('../application/font/IndianRupee.ttf') format('truetype'),
    url('../application/font/indianrupee-webfont.svg') format('svg'); 
    font-weight: normal;
}

@font-face {font-family: 'suzukiprobold';
    src: url('../application/font/suzukiprobold-webfont.eot');
    src: url('../application/font/suzukiprobold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/suzukiprobold-webfont.woff') format('woff'),
    url('../application/font/suzukiprobold.ttf') format('truetype'),
    url('../application/font/suzukiprobold-webfont.svg') format('svg'); 
    font-weight: normal;
}
    
@font-face {
    font-family: 'suzukiproheadline';
    src: url('../application/font/suzukiproheadline-webfont.eot');
    src: url('../application/font/suzukiproheadline-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/suzukiproheadline-webfont.woff') format('woff'),
    url('../application/font/suzukiproheadline.ttf') format('truetype'),
    url('../application/font/suzukiproheadline-webfont.svg') format('svg'); 
    font-weight: normal;
}
  
@font-face {
    font-family: 'suzukiproregular';
    src: url('../application/font/suzukiproregular-webfont.eot');
    src: url('../application/font/suzukiproregular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/suzukiproregular-webfont.woff') format('woff'),
    url('../application/font/suzukiproregular.ttf') format('truetype'),
    url('../application/font/suzukiproregular-webfont.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'maisonneuebold';
    src: url('../application/font/maisonneuebold-webfont.eot');
    src: url('../application/font/maisonneuebold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/maisonneuebold.woff') format('woff'),
    url('../application/font/maisonneuebold.ttf') format('truetype'),
    url('../application/font/maisonneuebold-webfont.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'maisonneuebook';
    src: url('../application/font/maisonneuebook-webfont.eot');
    src: url('../application/font/maisonneuebook-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/maisonneuebook-webfont.woff') format('woff'),
    url('../application/font/maisonneuebook.ttf') format('truetype'),
    url('../application/font/maisonneuebook-webfont.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'maisonneuemono';
    src: url('../application/font/maisonneuemono-webfont.eot');
    src: url('../application/font/maisonneuemono-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/maisonneuemono-webfont.woff') format('woff'),
    url('../application/font/maisonneuemono.ttf') format('truetype'),
    url('../application/font/maisonneuemono-webfont.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'maisonneue-medium';
    src: url('../application/font/maisonneue-medium-webfont.eot');
    src: url('../application/font/maisonneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../application/font/maisonneue-medium.woff') format('woff'),
    url('../application/font/maisonneue-medium.ttf') format('truetype'),
    url('../application/fonts/maisonneue-medium-webfont.svg') format('svg'); 
    font-weight: normal;
}

body {
    font-family: 'suzukiprobold'; 
    font-size:14px;
}



h1,h2,h3,h4,h5,h6 {
    font-family: 'suzukiprobold';
    font-weight: normal;
    margin: 0px;
}
p {
    margin: 0px;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    color: #363636;
    text-decoration: none;
}
a:hover {
    color: #3399ff;
    text-decoration: none;
}
img {
    max-width: 100%;
}
.gixxer-sf-bike img{
    max-width: inherit;
}

.booknow-wrapper .submit_btn {
    display: block;
    margin: 0 auto;
    padding: 5px 30px;
    border: 2px solid #3399ff;
    border-radius: 5px;
    letter-spacing: 1px;
    font-size: 18px;
    cursor: pointer;
    outline: 0px;
    width: 100%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    font-family: 'suzukiprobold';
    font-weight: normal;
}
.gixxer-sf-btn:hover{

    text-decoration: none;
}
.gixxer-sf-img-effect {
    border: 5px solid #68605e;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.gixxer-sf-img-effect:hover {
    border-color:transparent;
    box-shadow: 0px 0px 0px 5px #a7b3ab;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.owl-theme .owl-dots .owl-dot {
    outline: 0;
}
.text-uppercase {
    text-transform: uppercase;
}
/* common */


/* header */
/* navbar */
.navbar {
    padding: 0;
}
.navbar-collapse {
    width: 100%;
    padding-top: 5%;
}
.navbar li.nav-item {
    display: inline-block;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-family: 'suzukiprobold';
    font-weight: normal;
    letter-spacing: 1px;
    color: #504a4a;
    display: block;
    padding: 5px 30px;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: .3s all;
    transition: .3s all;
}

.gixxer-sf-nav {
    width: 100%;
    text-align: right;
}

.navbar-expand-lg .navbar-nav {
    width: 100%;
    text-align: right;
    justify-content: space-around;
}

.e-Brochure-link {
    color: #ffffff !important;
    background: #3399ff;
    border-radius: 10px;
    text-transform: none;
}
/* navbar */


.pd-find-dealer-container img{ width: 100%; }
.booknow-wrapper {
    background: #3399ff;
    padding-top: 4%;
    position: relative;
    z-index: 1;
    min-height: 700px;
}
.booknow-wrapper h4 {
    font-family: 'suzukiproregular';
    font-weight: bold;
    color: #ffffff;
    font-size: 28px;
    margin: 0 0 10px 0;
}
.booknow-wrapper h3 {
    font-family: 'suzukiproregular';
    font-weight: normal;
    font-size: 30px;
    color: #ffffff;
    padding: 0px 0 20px;
}
.booknow-wrapper .form-control {
    background: #336699;
    border-color: #99ccff;
    color: #ffffff;
}
.booknow-wrapper .form-control::-webkit-input-placeholder { /* Edge */
    color: #ffffff;
}

.booknow-wrapper .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}

.book-wrapper .form-control::placeholder {
    color: #ffffff;
}
.book-wrapper .gixxer-sf-btn {
    background: #ffffff;
    color: #3399ff;
    padding: 5px 30px;
    max-width: 100%;
}
/* */

/* */
.gixxer-sf-config-section {
    padding-top: 3%;
    padding-bottom: 3%;
}
.gixxer-sf-logo {
    margin-bottom: 15px;
}
ul.gixxer-sf-config {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
    margin: 10px 0;
    list-style: none;
}

ul.gixxer-sf-config li {
    text-transform: uppercase;
    color: #3399ff;
    font-size: 18px;
}

ul.gixxer-sf-config li span {
    color: #333333;
    display: inline-block;
    min-width: 110px;
    margin-right: 2%;
    font-size: 14px;
}
.gixxer-sf-color-title {
    text-transform: uppercase;
}
ul.gixxer-sf-color {
    margin: 10px 0px 0px 0px;
    padding: 0px;
    list-style: none;
}

ul.gixxer-sf-color li {
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 100%;
    margin-right: 10px;
    cursor: pointer;
}
ul.gixxer-sf-color li.black {
    background: #000000;
}
ul.gixxer-sf-color li.white {
    background: #999999;
}

ul.gixxer-sf-bike {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.gixxer-sf-bike li {
    display: none;
}
ul.gixxer-sf-bike li.active {
    display: block;
}
/* */

/* */
.price-section .container {
    background: #f0f0f0
}
.price-section .form-control {
    background: #3399ff;
    border-color: #3399ff;
    color: #ffffff;
    height: 41px !important;
}
.price-content {
    padding-top: 15px;
    padding-bottom: 15px;
}
.btn-get-price {
    display: inline-block;
}
.prd-price {
    color: #3399ff;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.prd-price li {
    margin-bottom: 10px;
}
.prd-price li span {
    font-weight: bold;
}
/* */

/* */
.booking-wrappr {
    background: #333333;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 5%;
}
.booking-title h3 {
    color: #ffffff;
    padding-top: 0px;
}
.booking-gixxer .gixxer-sf-btn.white {
    background: #ffffff;
    color: #333333;
    border-color: #3399ff;
    text-transform: uppercase;
    display: inline-block;
}
.booking-testdrive .gixxer-sf-btn {
    text-transform: uppercase;
    display: inline-block;
}
/* */

/* */
.features-spec-section {
    background: #f0f0f0;
    padding-top: 5%;
    padding-bottom: 5%;
}
.tab-content-wrapper {
    width: 100%;
    display: block;
    background: #ffffff;
    border-bottom: 1px solid #3399ff;
    border-left: 1px solid #3399ff;
    border-right: 1px solid #3399ff;
}
.features-spec-wrapper .nav-tabs {border-bottom-color: #3399ff;}
.features-spec-wrapper a.nav-link {
    font-family: 'suzukiprobold';
    font-weight: normal;
    font-size: 16px;
    background: #3399ff;
    color: #ffffff;
    border-radius: 0px;
    margin-left: 0px;
    margin-right: 2px;
    text-transform: uppercase;
    padding: .5rem 2rem;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-color: #3399ff #3399ff #fff;
}
.features-spec-content {
    padding-top: 30px;
    padding-bottom: 30px;
    width: 90%;
    margin: 0 auto;
}
.features-spec-content h4 {
    font-family: 'suzukiproregular';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    color: #333333;
}
.features-spec-content p {
    margin-top: 15px
}

.features-spec-content .owl-dots {
    display: none;
}
.features-spec-content .owl-nav {
    margin: 0px;
}
.features-spec-content .owl-carousel .owl-nav button.owl-prev {
    left: -30px;
}
.features-spec-content .owl-carousel .owl-nav button.owl-next {
    right: -30px;
}
.features-spec-content .owl-carousel .owl-nav button.owl-next,
.features-spec-content .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    margin: 0px;
    font-size: 30px;
}
/* */

/* */
.gallery-tittle {
    background: #333333;
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
}
/* */

/* */
#gmap_canvas {
    width: 100%;
    height: 100%;
    max-height: 524px;
}
.dealer-offer-section {
    padding-top: 5%;
}
.dealer-offer-section h3 {
    margin-bottom: 15px;
}
.offer-wrapper .owl-theme .owl-dots .owl-dot span {
    background: #f0f0f0;
    margin: 0px 3px;
}

.offer-wrapper .owl-theme .owl-dots .owl-dot.active span,
.offer-wrapper .owl-theme .owl-dots .owl-dot:hover span {
    background: #3399ff;
}
/* */

/* */
.booking-wrappr-ftr {
    padding-top: 30px;
    padding-bottom: 30px;
}
/* */

/* footer */
.gixxer-sf-footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #3399ff;
    color: #ffffff;
}
.gixxer-sf-footer a {
    color: #ffffff;
}
.gixxer-sf-footer a:hover {
    text-decoration: underline;
}
/* footer */


#bookTestRideFormCont .error {
    color: #fff !important;
}
.color-edition,
.color_edition_2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    padding: 15px 0 0 0;
}
.color-edition .color_edition_right img {
    height: 50px;
    width: auto;
}
.color_edition_2 .color_edition_left,
.color_edition_2 .color_edition_right {
    font-size: 20px;
    font-weight: 700;
}

.booknow-wrapper {
    padding-top: 1%;
	min-height: 610px;
}
#view360, #view360SpecialEdition {
    width: 95% !important;
    background-position: center center !important;
    height: 470px !important;
    margin: 0px 5% 0px 0px !important;
    background-size: 85% !important;
    background-repeat: no-repeat !important;
}
#metallic-matte-titanium-silver,
#metallic-matte-black--candy-sonama-red,
#glass-sparkle-black--metallic-matte-titanium-silver,
#pearl-suzuki-deep-blue,
#glass-sparkle-black,
#access-pearl-mirage-white,
#metallic-matte-platinum-silver,
#metallic-matte-fibroin-gray,
#blue,
#black,
#white,
#metallic-matte-black,
#metallic-sonic-silver,
#pearl-mirage-white,
#metallic-sonic-silver-1,
#metallic-matte-bordeaux-red,
#metallic-matte-fibroin-grey,
#pearl-mirage-white,
#metallic-matte-black,
#glass-sparkle-black,
#metallic-triton-blue,
#metallic-sonic-silver,
#metallic-matte-silver--metallic-matte-black,
#metallic-matte-black,
#fff,
#metallic-matte-platinum-silver,
#metallic-matte-black {
	height: 470px;
	padding-top: 25px;
}

/*-- vr-product css started here --*/
.banner-about {
    max-width: 100%;
    font-family: 'suzukiprobold';
    line-height: 0;
}
#splash {
    font-size: 4vw !important;
    padding: 1vw;
    line-height: 4.5vw !important;
    top: 22vw !important;
    left: 34vw !important;
    width: 38vw !important;
}
#sale-button, #service-button, #ride-button {
    font-size: 1.2vw !important;
    padding: 0.3vw 0.8vw !important;
    margin-right: 1vw !important;
    bottom: unset !important;
    top: 38.5vw !important;
    line-height: 2vw !important;
}
#sale-button {
    right: 31vw !important;
}
#ride-button {
    right: 17vw !important;
}
#service-button {
    right: 4vw !important;
}
#Click_online {
    width: 34.9vw !important;
    top: 35vw !important;
    height: auto;
    bottom: unset !important;
    font-size: 1.7vw !important;
}
.top-nav-collapse {
    background: #000 !important;
}



.mobile_bookonline {
    padding: 15px 15px;
}
.lucky_winner_3 {
   background: #000000;
   padding: 9px;
   color: #fff;
   text-align: center;
   font-size: 13px;
   margin: 0 0 15px 0;
}
.Click_below #Click_online {
    position: relative;
    top: unset !important;
    right: unset !important;
    left: unset !important;
    bottom: unset !important;
    width: 100% !important;
    background: #000;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-size: 18px !important;
}
.banner_btns {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    position: relative;
    padding: 15px 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.banner_btns #sale-button, .banner_btns #service-button, .banner_btns #ride-button {
    position: relative;
    top: unset !important;
    left: unset !important;
    right: unset !important;
    font-size: 14px !important;
    width: 100% !important;
    margin: 0 !important;
    bottom: 0 !important;
    padding: 10px !important;
    text-align: center;
}
.banner_btns #ride-button {
    margin: 0 15px !important;
}
.lucky_winner {
    width: 100%;
    text-align: center;
    color:#fbff00;
    background: #989898;
    font-size: 18px;
    padding: 10px;
}
.lucky_winner ul {
    padding: 0 0 0 6.9vw;
    list-style-type: disc;
    text-align: left;
}
.lucky_winner p {
    margin: 0;
}
.mobile_bookonline {
    display: none;
}
#Click_online_2 p {
    margin: 0;
}
/*-- vr-product css started here --*/
#Click_online_2 {
    width: 24.2vw !important;
    top: 8.8vw !important;
    height: auto;
    bottom: unset !important;
    font-size: 1.5vw !important;
    right: 5%;
    text-align: left;
    opacity: 1;
    line-height: 1.2;
    position: absolute;
    z-index: 50;
    padding: 0.6vw;
    background: #000;
    box-shadow: 0.3vw 0.25vw 0vw 0vw #00d0ff;
    color: #fbff00;
}

#Click_online_2 ul {
    padding: 0 0 0 1.9vw;
    list-style-type: disc;
}

#Click_online_2 p {
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #fbff00;    }
    49%{    color: #fbff00; }
    60%{    color: #fdff81; }
    99%{    color: #fdff81;  }
    100%{   color: #fbff00;    }
}
.lucky_winner p {
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #fbff00;    }
    49%{    color: #fbff00; }
    60%{    color: #fdff81; }
    99%{    color: #fdff81;  }
    100%{   color: #fbff00;    }
}
#Click_online {
    width: 34.9vw !important;
    top: 29vw !important;
    height: auto;
    bottom: unset !important;
    font-size: 1.7vw !important;
}
#sale-button {
    right: 31vw !important;
}
#sale-button, #service-button, #ride-button {
    font-size: 1.2vw !important;
    padding: 0.3vw 0.8vw !important;
    margin-right: 1vw !important;
    bottom: unset !important;
    top: 32.5vw !important;
    line-height: 2vw !important;
    color: #fff;
    text-decoration: none;
    background: #0085ff;
    position: absolute;
    text-transform: uppercase;
}
#ride-button {
    right: 17vw !important;
}
#service-button {
    right: 4vw !important;
}
#door_step_logo {
    width: auto !important;
    top: 36vw !important;
    height: auto;
    bottom: unset !important;
    right: 13%;
    opacity: 1;
    padding: 0.7vw;
    position: absolute;
    background: #fff;
    border: 0.2vw solid #0085ff;
    box-shadow: 0.2vw 0.25vw 0vw 0vw #00d0ff;
}
#door_step_logo img {
    width: 17vw;
}
#Click_online_3 p,
#Click_online_4 p {
    margin: 0;
}

#splash {
    font-size: 4vw !important;
    padding: 1vw;
    line-height: 4.5vw !important;
    top: 16vw !important;
    left: 34vw !important;
    width: 38vw !important;
}
#Click_online_3,
#Click_online_4  {
    width: auto !important;
    top: 57vw !important;
    height: auto;
    bottom: unset !important;
    font-size: 0.9vw !important;
    right: 5%;
    text-align: left;
    color: #232323;
    background: none;
    opacity: 0.5;
    line-height: 1.9vw;
    padding: 0.7vw;
    position: absolute;
}

#Click_online_4 {
	top: 58.3vw !important;
}



@media(max-width: 1300px) { 
	#Click_online_3 {
	    top: 58vw !important;
	}
	#Click_online_4 {
	    top: 59.3vw !important;
	}
}


@media(max-width: 1150px) { 
	#Click_online_3 {
	    top: 59vw !important;
	}
	#Click_online_4 {
	    top: 60.3vw !important;
	}
}


@media(max-width: 1000px) { 
	#Click_online_3 {
	    top: 60vw !important;
	}
	#Click_online_4 {
	    top: 61.3vw !important;
	}
}


@media(max-width: 991px) {
	#access-125-standard-box {
	    width: 100%;
	    display: block;
	    position: relative;
	    float: left;
	}
	.justify-content-end {
	    padding: 25px;
	}
	.booknow-wrapper {
		width: 100%;
	    display: block;
	    position: relative;
	    float: left;
	    margin: 35px 0;
	}
	#view360, #view360SpecialEdition {
	    width: 100% !important;
	    margin: 0px 0% 0px 0px !important;
	}
	.booknow-wrapper {
	    padding-top: 3%;
	    min-height: auto;
	}
}



@media screen and (max-width: 900px) { 
    #sale-button, #service-button, #ride-button {
        top: 48.5vw !important;
    }
    #Click_online {
        top: 45vw !important;
    }
    #Click_online_2 {
        top: 12.8vw !important;
    }
    #splash {
        top: 27vw !important;
    }
	#Click_online_3 {
	    top: 61vw !important;
	}
	#Click_online_4 {
	    top: 62.3vw !important;
	}
}


@media screen and (max-width: 850px) { 
    #splash {
        top: 34vw !important;
    }
}


@media screen and (max-width: 767px) {
    .mobile_bookonline {
        display: block;
    }
    .banner-about #sale-button, .banner-about #service-button, .banner-about #ride-button {
        display: none;
    }
    #Click_online_2 {
        display: none;
    }
    #Click_online {
        display: none;
    }
    #footer .footer_top {
        display: none;
    }
    #footer .footer_left {
        display: none;
    }
	#Click_online_4 {
    	display: none;
    }
    .Click_below #Click_online {
        display: block;
    }
    #door_step_logo {
        display: none;
    }
	.mobile_bookonline #door_step_logo {
		display: block;
		position: static;
		margin-bottom: 15px;
		padding: 16px;
	}
	.mobile_bookonline #door_step_logo img {
		width: 100%;
	}	
    #splash {
        top: 29vw !important;
    }
}






@media(max-width: 700px) {
	#view360, #view360SpecialEdition {
    	height: 330px !important;
    }
    #metallic-matte-titanium-silver,
	#metallic-matte-black--candy-sonama-red,
	#glass-sparkle-black--metallic-matte-titanium-silver,
	#pearl-suzuki-deep-blue,
	#glass-sparkle-black,
	#access-pearl-mirage-white,
	#metallic-matte-platinum-silver,
	#metallic-matte-fibroin-gray,
	#blue,
	#black,
	#white,
	#metallic-matte-black,
	#metallic-sonic-silver,
	#pearl-mirage-white,
	#metallic-sonic-silver-1,
	#metallic-matte-bordeaux-red,
	#metallic-matte-fibroin-grey,
	#pearl-mirage-white,
	#metallic-matte-black,
	#glass-sparkle-black,
	#metallic-triton-blue,
	#metallic-sonic-silver,
	#metallic-matte-silver--metallic-matte-black,
	#metallic-matte-black,
	#fff,
	#metallic-matte-platinum-silver,
	#metallic-matte-black {
		height: 330px;
		padding-top: 5px;
	}
	#metallic-matte-titanium-silver img,
	#metallic-matte-black--candy-sonama-red img,
	#glass-sparkle-black--metallic-matte-titanium-silver img,
	#pearl-suzuki-deep-blue img,
	#glass-sparkle-black img,
	#access-pearl-mirage-white img,
	#metallic-matte-platinum-silver img,
	#metallic-matte-fibroin-gray img,
	#blue img,
	#black img,
	#white img,
	#metallic-matte-black img,
	#metallic-sonic-silver img,
	#pearl-mirage-white img,
	#metallic-sonic-silver-1 img,
	#metallic-matte-bordeaux-red img,
	#metallic-matte-fibroin-grey img,
	#pearl-mirage-white img,
	#metallic-matte-black img,
	#glass-sparkle-black img,
	#metallic-triton-blue img,
	#metallic-sonic-silver img,
	#metallic-matte-silver--metallic-matte-black img,
	#metallic-matte-black img,
	#fff img,
	#metallic-matte-platinum-silver img,
	#metallic-matte-black img {
		width: 85%;
	}
	.yellowbk {
	    padding: 2px 10px;
	    width: 54px;
	}
	.color-edition .color_edition_right img {
	    height: 45px;
	}
	.color-edition, .color_edition_2 {
	    padding: 12px 0 0 0;
	}
	.color_edition_2 .color_edition_left, .color_edition_2 .color_edition_right {
	    font-size: 15px;
	}
}


@media screen and (max-width: 575px) {
    .banner_btns {
        flex-direction: column;
    }
    .banner_btns #ride-button {
        margin: 15px 0 !important;
    }
    .lucky_winner {
        font-size: 15px;
    }
}

@media(max-width: 500px) {
	.color-edition, .color_edition_2 {
	    justify-content: center;
	    flex-direction: column;
	}
	.color-edition .color_edition_right {
	    margin: 20px 0;
	}
	.color_edition_2 .color_edition_right {
	    margin: 5px 0 0 0;
	}
	#view360, #view360SpecialEdition {
	    height: 210px !important;
	}
	#metallic-matte-titanium-silver,
	#metallic-matte-black--candy-sonama-red,
	#glass-sparkle-black--metallic-matte-titanium-silver,
	#pearl-suzuki-deep-blue,
	#glass-sparkle-black,
	#access-pearl-mirage-white,
	#metallic-matte-platinum-silver,
	#metallic-matte-fibroin-gray,
	#blue,
	#black,
	#white,
	#metallic-matte-black,
	#metallic-sonic-silver,
	#pearl-mirage-white,
	#metallic-sonic-silver-1,
	#metallic-matte-bordeaux-red,
	#metallic-matte-fibroin-grey,
	#pearl-mirage-white,
	#metallic-matte-black,
	#glass-sparkle-black,
	#metallic-triton-blue,
	#metallic-sonic-silver,
	#metallic-matte-silver--metallic-matte-black,
	#metallic-matte-black,
	#fff,
	#metallic-matte-platinum-silver,
	#metallic-matte-black {
		height: 210px;
		padding-top: 5px;
	}
}




@media(max-width: 400px) {
	#view360, #view360SpecialEdition {
	    height: 210px !important;
	    background-size: 100% !important;
	}
	#metallic-matte-titanium-silver,
	#metallic-matte-black--candy-sonama-red,
	#glass-sparkle-black--metallic-matte-titanium-silver,
	#pearl-suzuki-deep-blue,
	#glass-sparkle-black,
	#access-pearl-mirage-white,
	#metallic-matte-platinum-silver,
	#metallic-matte-fibroin-gray,
	#blue,
	#black,
	#white,
	#metallic-matte-black,
	#metallic-sonic-silver,
	#pearl-mirage-white,
	#metallic-sonic-silver-1,
	#metallic-matte-bordeaux-red,
	#metallic-matte-fibroin-grey,
	#pearl-mirage-white,
	#metallic-matte-black,
	#glass-sparkle-black,
	#metallic-triton-blue,
	#metallic-sonic-silver,
	#metallic-matte-silver--metallic-matte-black,
	#metallic-matte-black,
	#fff,
	#metallic-matte-platinum-silver,
	#metallic-matte-black {
		height: 210px;
		padding-top: 5px;
	}

	#metallic-matte-titanium-silver img,
	#metallic-matte-black--candy-sonama-red img,
	#glass-sparkle-black--metallic-matte-titanium-silver img,
	#pearl-suzuki-deep-blue img,
	#glass-sparkle-black img,
	#access-pearl-mirage-white img,
	#metallic-matte-platinum-silver img,
	#metallic-matte-fibroin-gray img,
	#blue img,
	#black img,
	#white img,
	#metallic-matte-black img,
	#metallic-sonic-silver img,
	#pearl-mirage-white img,
	#metallic-sonic-silver-1 img,
	#metallic-matte-bordeaux-red img,
	#metallic-matte-fibroin-grey img,
	#pearl-mirage-white img,
	#metallic-matte-black img,
	#glass-sparkle-black img,
	#metallic-triton-blue img,
	#metallic-sonic-silver img,
	#metallic-matte-silver--metallic-matte-black img,
	#metallic-matte-black img,
	#fff img,
	#metallic-matte-platinum-silver img,
	#metallic-matte-black img {
		width: 100%;
	}
}



@media(max-width: 350px) {
	#view360, #view360SpecialEdition {
	    height: 160px !important;
	    background-size: 100% !important;
	}
	#metallic-matte-titanium-silver,
	#metallic-matte-black--candy-sonama-red,
	#glass-sparkle-black--metallic-matte-titanium-silver,
	#pearl-suzuki-deep-blue,
	#glass-sparkle-black,
	#access-pearl-mirage-white,
	#metallic-matte-platinum-silver,
	#metallic-matte-fibroin-gray,
	#blue,
	#black,
	#white,
	#metallic-matte-black,
	#metallic-sonic-silver,
	#pearl-mirage-white,
	#metallic-sonic-silver-1,
	#metallic-matte-bordeaux-red,
	#metallic-matte-fibroin-grey,
	#pearl-mirage-white,
	#metallic-matte-black,
	#glass-sparkle-black,
	#metallic-triton-blue,
	#metallic-sonic-silver,
	#metallic-matte-silver--metallic-matte-black,
	#metallic-matte-black,
	#fff,
	#metallic-matte-platinum-silver,
	#metallic-matte-black {
		height: 160px;
		padding-top: 5px;
	}

}


/*@media(max-width: 1500px) {
#view360, #view360SpecialEdition {
    width: 98% !important;
    height: 625px !important;
    margin: 0% 2% 0 0% !important;
}
}


@media(max-width: 1366px) {
    #view360, #view360SpecialEdition {
        width: 75% !important;
        height: 420px !important;
        margin: 0 13% 0 12% !important;
    }

    .booknow-wrapper {
        background: #3399ff;
        padding-top: 2%;
        position: relative;
        z-index: 1;
        min-height: 620px;
    }
    .booknow-wrapper .form-control {
        padding: 10px !important;
        height: 38px;
        margin: 0px 0 2px 0;
    }
    .booknow-wrapper h4 {
        font-size: 28px;
        margin: 0 0 15px 0;
    }
}




@media(max-width: 1280px) {
    #view360, #view360SpecialEdition {
        width: 75% !important;
        height: 420px !important;
        margin: 0% 12% 0 13% !important;
    }
}

@media(max-width: 1190px) {
    #view360, #view360SpecialEdition {
        width: 75% !important;
        height: 420px !important;
        margin: 0% 12% 0 13% !important;
    }
}

@media(max-width: 1140px) {
    #view360, #view360SpecialEdition {
        width: 95% !important;
        height: 420px !important;
        margin: 0% 2% 0 3% !important;
    }
}


@media(max-width: 1110px) {
    #view360, #view360SpecialEdition {
        width: 95% !important;
        height: 420px !important;
        margin: 0% 2% 0 3% !important;
    }
}
*/



@media(min-width: 768px) {
    .form-group.odd {
        padding-right: 5px;
    }
    .form-group.even {
        padding-left: 5px;
    }
}

@media (max-width: 991px) {
    .navbar-toggler {
        margin-top: 20px;
    }
    .navbar-collapse {
        position: absolute;
        z-index: 13;
        text-align: left;
        background: #0c1923;
    }    
    .navbar-expand-lg .navbar-nav {
        text-align: left;
    }    
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 15px 30px;
        color: #fff;
    }
}

@media (max-width: 767px) {
    .gixxer-sf-bike img{
        max-width: 100%;
    }
    .navbar-toggler {
        position: absolute;
        top: -75px;
        right: 0px;
    }
    
    .gixxer-sf-logo {
        max-width: 200px;
    }
    .gixxer-video-wrapper {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
    }
    .gixxer-video-wrapper #gixxerVideo {
        height: 200px;
    }
    .booknow-wrapper {
        max-width: 100%;
    }
    .booking-gixxer .gixxer-sf-btn.white {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    ul.gixxer-sf-config li span {
        display: block;
    }
    .btn-get-price {
        display: block;
        width: 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
    .booking-wrappr-ftr .booking-gixxer {
        margin-bottom: 15px;
    }
    .gixxer-sf-btn {
        max-width: 100%;
    }
    .booking-wrappr .booking-title {
        text-align: center;
    }    
    .booking-wrappr .booking-gixxer {
        text-align: center !important;
    }    
    .booking-wrappr .booking-testdrive {
        text-align: center !important;
    }
    #gmap_canvas {
        height: auto;
    }
  
}

.color-edition {text-align:center}
.color-edition p{display:inline;padding-left:5px;}
.error{color:#fff;text-align:left}
.div_text span#number_change5 {
    color: #0085ff;
    text-decoration: underline;
    cursor: pointer;
}   
.vstromview-bg{padding-bottom:0px!important;}

.terms_cond_text{
    color: #0085ff;
    text-decoration: underline;
    cursor: pointer;
}   